Subject: Re: Message from Walmart.com Customer: Cancel my order, 200011331659155 #Ref 20231203003113907
From: Rima Kaidbey <[email-masked]>
To: Designer Living <[email-masked]>
Date: Sun, 03 Dec 2023 22:09:49 +0000

No this is not right! When I cancelled this order it was not even packaged and I am sick not my responsibility to call FedEx, as a well known company; it is nit professional to let a customer stick with an order they do not want it on top of that I cancelled it immediately as well I called Walmart twice they request cancellation for this order, I will be in the hospital doing a procedure and very sick, I do not need this aggravation at all
Please have your boss call FedEx and  cancel it!

Thank you

Sent from my iPhone

On Dec 3, 2023, at 5:01 PM, Designer Living <[email-masked]> wrote:

Hello Rima-

Sorry, however if the order was cancelled, it would not have entered into our system; we would have never seen the order.  An order was received, and our warehouse shipped it as ordered. The shipment containing your order has already been loaded onto a 50-foot trailer, along with over 3,000 other orders, and retrieval of your order is currently not possible at this point.

To further address your concernts, we suggest contacting FedEx directly to explore the option of maybe having your package held at your local facility since you will not be home at the time of delivery. FedEx's customer service number is 800.463.3339. Unfortunately, there is limited assistance we can provide further from our end at this time.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I cancelled  this order right away it was not even started to packages it! This is not right I will not be home!

Sure you can still cancel it or rerouted it back your company. It just need a phone css as ll from the company to cancel

It was not packaged when I cancelled this is unacceptable!

Sent from my iPhone

On Dec 3, 2023, at 4:29 PM, Designer Living

Hello Rima / Walmart-

Thank you for your email.  Unfortunately it is too late to cancel Order # 200011331659155 / Purchase Order No: 108833890933440.  This order is already processing and too far into the system to prevent shipment at this time.

This order will be shipping on FedEx tracking # 787365786078.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living,

Rima Kaidbey wants to connect with you for the order below:

Customer Order Number:  200011331659155

Purchase Order No:  None

Reason for Contact:  Cancel my order

Item name/number:  True North by Sleep Philosophy Plush to Sherpa Reversible Full/Queen  Comforter Sets with Matching Sham Jacquard Velour Cozy Ivory/312269765

Customer Message:

Cancellation is requested

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team